LABINVENT (Inventirap) - Evolution #1793
Evolution # 1788 (Fermé): Champs a rajouter dans la base.
visu ancien numero d'inventaire

01/09/2014 04:02 pm - Elodie Bourrec

Status: Fermé Start date: 01/09/2014
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 0.00 hour
Description

Rajouter le champ dans la fiche materiel, sur la visualisation, et sur la fiche a modifier.

History

#1 - 01/28/2014 11:50 am - Etienne Pallier

- Target version set to version 1.3

#2 - 02/24/2014 04:55 pm - Etienne Pallier

- Status changed from Nouveau to Fermé
